Index: cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.~dsk
===================================================================
--- cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.~dsk	(revision 472)
+++ cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.~dsk	(revision 473)
@@ -12,29 +12,23 @@
 
 [Modules]
-Module0=P:\Vista\tmg-cprs\CPRS-Chart\fPtSelOptns.pas
-Module1=P:\Vista\tmg-cprs\CPRS-Chart\fImages.pas
-Module2=P:\Vista\tmg-cprs\CPRS-Chart\fFrame.pas
-Module3=P:\Vista\tmg-cprs\CPRS-Chart\uConst.pas
-Module4=P:\Vista\tmg-cprs\CPRS-Chart\CPRSChart.dpr
-Count=5
+Module0=P:\Vista\tmg-cprs\CPRS-Chart\fFrame.pas
+Module1=c:\program files\borland\delphi7\source\vcl\ComCtrls.pas
+Module2=c:\program files\borland\delphi7\source\rtl\common\classes.pas
+Module3=P:\Vista\tmg-cprs\CPRS-Chart\CPRSChart.dpr
+Count=4
 EditWindowCount=1
 TypeLibWindowCount=1
 
-[P:\Vista\tmg-cprs\CPRS-Chart\fPtSelOptns.pas]
+[P:\Vista\tmg-cprs\CPRS-Chart\fFrame.pas]
 ModuleType=SourceModule
 FormState=1
 FormOnTop=0
 
-[P:\Vista\tmg-cprs\CPRS-Chart\fImages.pas]
+[c:\program files\borland\delphi7\source\vcl\ComCtrls.pas]
 ModuleType=SourceModule
 FormState=0
 FormOnTop=0
 
-[P:\Vista\tmg-cprs\CPRS-Chart\fFrame.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
-[P:\Vista\tmg-cprs\CPRS-Chart\uConst.pas]
+[c:\program files\borland\delphi7\source\rtl\common\classes.pas]
 ModuleType=SourceModule
 FormState=0
@@ -46,5 +40,5 @@
 FormOnTop=0
 
-[C:\Program Files\Borland\Delphi7\Projects\ProjectGroup1.bpg]
+[C:\Documents and Settings\e.hagood.TMG\Desktop\DelphiSkins\Examples\FreeformSkin\ProjectGroup1.bpg]
 FormState=0
 FormOnTop=0
@@ -54,24 +48,11 @@
 FormOnTop=0
 
-[P:\Vista\tmg-cprs\CPRS-Chart\fPage.pas]
-FormState=0
-FormOnTop=0
-
-[P:\Vista\tmg-cprs\CPRS-Chart\fHSplit.pas]
-FormState=0
-FormOnTop=0
-
-[P:\Vista\tmg-cprs\CPRS-Chart\fAutoSz.pas]
-FormState=0
-FormOnTop=0
-
 [EditWindow0]
-ViewCount=5
-CurrentView=3
+ViewCount=4
+CurrentView=1
 View0=0
 View1=1
 View2=2
 View3=3
-View4=4
 CodeExplorer=CodeExplorer@EditWindow0
 MessageView=MessageView@EditWindow0
@@ -79,12 +60,12 @@
 Visible=1
 State=0
-Left=195
-Top=125
-Width=813
-Height=583
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=805
-ClientHeight=549
+Left=213
+Top=128
+Width=777
+Height=588
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=769
+ClientHeight=554
 LeftPanelSize=0
 LeftPanelClients=CodeExplorer@EditWindow0
@@ -97,37 +78,30 @@
 [View0]
 Module=P:\Vista\tmg-cprs\CPRS-Chart\CPRSChart.dpr
-CursorX=20
-CursorY=7
+CursorX=1
+CursorY=1
 TopLine=1
 LeftCol=1
 
 [View1]
-Module=P:\Vista\tmg-cprs\CPRS-Chart\uConst.pas
-CursorX=16
-CursorY=407
-TopLine=398
+Module=P:\Vista\tmg-cprs\CPRS-Chart\fFrame.pas
+CursorX=65
+CursorY=4864
+TopLine=4847
 LeftCol=1
 
 [View2]
-Module=P:\Vista\tmg-cprs\CPRS-Chart\fFrame.pas
+Module=c:\program files\borland\delphi7\source\vcl\ComCtrls.pas
 CursorX=1
-CursorY=4826
-TopLine=4812
+CursorY=5129
+TopLine=5115
 LeftCol=1
 
 [View3]
-Module=P:\Vista\tmg-cprs\CPRS-Chart\fPtSelOptns.pas
-CursorX=9
-CursorY=77
-TopLine=55
+Module=c:\program files\borland\delphi7\source\rtl\common\classes.pas
+CursorX=1
+CursorY=2825
+TopLine=2817
 LeftCol=1
 
-[View4]
-Module=P:\Vista\tmg-cprs\CPRS-Chart\fImages.pas
-CursorX=19
-CursorY=845
-TopLine=831
-LeftCol=1
-
 [TypeLibEditWindow0]
 Create=1
@@ -135,5 +109,5 @@
 State=0
 Left=200
-Top=123
+Top=115
 Width=639
 Height=453
@@ -145,7 +119,9 @@
 
 [Watches]
-Count=2
-Watch0='frmPtSel',256,0,18,1,0,'Watches'
-Watch1='FName',256,0,18,1,0,'Watches'
+Count=4
+Watch0='Control',256,0,18,1,0,'Watches'
+Watch1='TabIndex',256,0,18,1,0,'Watches'
+Watch2='FCount',256,0,18,1,0,'Watches'
+Watch3='pageControl',16,0,18,1,0,'Watches'
 
 [WatchWindow]
@@ -155,32 +131,19 @@
 Visible=1
 State=0
-Left=83
-Top=518
-Width=784
-Height=230
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=776
-ClientHeight=204
-TBDockHeight=204
-LRDockWidth=426
+Left=184
+Top=555
+Width=885
+Height=260
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=877
+ClientHeight=234
+TBDockHeight=234
+LRDockWidth=421
 Dockable=1
 
 [Breakpoints]
-Count=14
-Breakpoint0='C:\Program Files\VISTA\BDK32\Source\fPtAdd.pas',467,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint1='P:\Vista\CPRS-1.0.26.69\CPRS-Chart\fFrame.pas',4826,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint2='P:\Vista\CPRS-1.0.26.69\CPRS-Chart\TMG_Extra\fPtAdd.pas',164,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint3='P:\Vista\CPRS-1.0.26.69\CPRS-Chart\Orders\fODBase.pas',1270,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint4='P:\Vista\CPRS-1.0.26.69\CPRS-Chart\fFrame.pas',1021,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint5='P:\Vista\CPRS-1.0.26.69\CPRS-Chart\fFrame.pas',1098,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint6='P:\Vista\CPRS-1.0.26.69\CPRS-Chart\fCover.pas',850,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint7='P:\Vista\CPRS-1.0.26.69\CPRS-Chart\fCover.pas',885,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint8='P:\Vista\CPRS-1.0.26.69\CPRS-Chart\fCover.pas',654,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint9='P:\Vista\CPRS-1.0.26.69\CPRS-Chart\fCover.pas',660,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint10='P:\Vista\CPRS-1.0.26.69\CPRS-Chart\fCover.pas',674,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint11='P:\Vista\CPRS-1.0.26.69\CPRS-Chart\fPtSel.pas',510,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint12='P:\Vista\CPRS-1.0.26.69\CPRS-Chart\fPtSel.pas',501,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint13='P:\Vista\tmg-cprs\CPRS-Chart\fPtSelOptns.pas',285,'',0,1,'',1,0,0,'',1,'','',''
+Count=1
+Breakpoint0='P:\Vista\tmg-cprs\CPRS-Chart\fFrame.pas',4848,'',0,1,'',1,0,0,'',1,'','',''
 
 [AddressBreakpoints]
@@ -192,10 +155,10 @@
 State=0
 Left=0
-Top=9
-Width=1024
+Top=1
+Width=800
 Height=112
 MaxLeft=-1
 MaxTop=-1
-ClientWidth=1016
+ClientWidth=792
 ClientHeight=78
 
@@ -204,21 +167,21 @@
 Visible=0
 State=0
-Left=213
-Top=185
-Width=587
-Height=462
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=579
-ClientHeight=436
-TBDockHeight=489
-LRDockWidth=719
+Left=198
+Top=142
+Width=689
+Height=561
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=681
+ClientHeight=535
+TBDockHeight=408
+LRDockWidth=623
 Dockable=1
 
 [Components]
-Left=240
-Top=237
+Left=308
+Top=167
 Width=183
-Height=235
+Height=266
 Create=1
 Visible=0
@@ -227,5 +190,5 @@
 MaxTop=-1
 ClientWidth=175
-ClientHeight=209
+ClientHeight=240
 TBDockHeight=235
 LRDockWidth=183
@@ -236,16 +199,16 @@
 Visible=0
 State=0
-Left=177
-Top=142
+Left=0
+Top=12
 Width=800
-Height=565
+Height=561
 MaxLeft=-1
 MaxTop=-1
 ClientWidth=792
-ClientHeight=531
-DumpPane=79
-DisassemblyPane=264
+ClientHeight=527
+DumpPane=87
+DisassemblyPane=187
 RegisterPane=231
-FlagPane=104
+FlagPane=64
 
 [AlignmentPalette]
@@ -253,6 +216,6 @@
 Visible=0
 State=0
-Left=200
-Top=114
+Left=53
+Top=123
 Width=156
 Height=84
@@ -266,20 +229,20 @@
 Visible=1
 State=0
-Left=2
-Top=124
-Width=181
-Height=591
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=173
-ClientHeight=565
-TBDockHeight=367
-LRDockWidth=209
-Dockable=1
-SplitPos=80
+Left=0
+Top=0
+Width=242
+Height=484
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=242
+ClientHeight=484
+TBDockHeight=527
+LRDockWidth=250
+Dockable=1
+SplitPos=128
 ArrangeBy=Name
-SelectedItem=Name
+SelectedItem=OwnerDraw
 ExpandedItems=Anchors
-HiddenCategories=
+HiddenCategories=Legacy
 
 [BreakpointWindow]
@@ -287,12 +250,12 @@
 Visible=0
 State=0
-Left=143
-Top=285
+Left=31
+Top=201
 Width=737
-Height=197
+Height=350
 MaxLeft=-1
 MaxTop=-1
 ClientWidth=729
-ClientHeight=171
+ClientHeight=324
 TBDockHeight=197
 LRDockWidth=737
@@ -307,16 +270,16 @@
 [CallStackWindow]
 Create=1
-Visible=0
-State=0
-Left=32
-Top=435
-Width=469
-Height=294
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=461
-ClientHeight=268
-TBDockHeight=294
-LRDockWidth=469
+Visible=1
+State=0
+Left=42
+Top=403
+Width=874
+Height=210
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=866
+ClientHeight=184
+TBDockHeight=355
+LRDockWidth=233
 Dockable=1
 
@@ -343,16 +306,16 @@
 [ObjectTree]
 Create=1
-Visible=0
-State=0
-Left=413
-Top=391
-Width=318
-Height=379
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=310
-ClientHeight=353
-TBDockHeight=248
-LRDockWidth=190
+Visible=1
+State=0
+Left=0
+Top=0
+Width=242
+Height=484
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=242
+ClientHeight=484
+TBDockHeight=527
+LRDockWidth=250
 Dockable=1
 
@@ -417,6 +380,6 @@
 Visible=0
 State=0
-Left=306
-Top=280
+Left=310
+Top=284
 Width=457
 Height=250
@@ -472,9 +435,9 @@
 Top=12
 Width=140
-Height=537
+Height=351
 MaxLeft=-1
 MaxTop=-1
 ClientWidth=140
-ClientHeight=537
+ClientHeight=351
 TBDockHeight=305
 LRDockWidth=140
@@ -487,15 +450,35 @@
 Left=12
 Top=0
-Width=793
-Height=213
-MaxLeft=-1
-MaxTop=-1
-ClientWidth=793
-ClientHeight=213
-TBDockHeight=213
+Width=757
+Height=85
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=757
+ClientHeight=85
+TBDockHeight=85
 LRDockWidth=443
 Dockable=1
 
 [DockHosts]
-DockHostCount=0
-
+DockHostCount=1
+
+[DockSite0]
+DockSiteType=1
+Create=1
+Visible=1
+State=0
+Left=8
+Top=128
+Width=258
+Height=539
+MaxLeft=-1
+MaxTop=-1
+ClientWidth=250
+ClientHeight=513
+TBDockHeight=539
+LRDockWidth=258
+Dockable=1
+TabPosition=0
+ActiveTab=Object Inspector
+TabDockClients=PropertyInspector,ObjectTree
+
